Anonymous Login
2019-04-21 15:19 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000437v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:15
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000437: Subprojects cannot be displayed when Owner Filter is on
DescriptionWhen turning on the Owner Filter in the Projects' list (i.e. you select only the projects of one owner) you cannot expand the subprojects of a Multi-Project.

Without turning on the filter this feature works fine.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000890

caseydk (administrator)

Resolved in r1082.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-12 01:13 pacho New Issue
2010-05-14 08:05 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-23 20:46 caseydk Note Added: 0000890
2010-05-23 20:46 caseydk Status new => resolved
2010-05-23 20:46 caseydk Resolution open => fixed
2010-05-23 20:46 caseydk Assigned To => caseydk
2010-06-21 21:15 caseydk Status resolved => closed
2010-06-21 21:15 caseydk Fixed in Version => v2.0
+Issue History